View Issue Details

IDProjectCategoryView StatusLast Update
15091Bug reports[All Projects] Otherpublic2019-08-26 14:39
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeveritycrash 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target VersionFixed in Version4.0.0dev 
Summary15091: Regenerating question codes not working
Description

Try to regenerate question codes -> see screenshot for error

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-07-29 14:24

manager  

Selection_223.png (36,216 bytes)
Selection_223.png (36,216 bytes)
p_teichmann

p_teichmann

2019-07-31 11:46

administrator   ~53050

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/ad8bb8b3fc653f0e6435799cc4607a390bb7c2f1

lime_release_bot

lime_release_bot

2019-08-26 14:39

developer   ~53263

Fixed in Release 4.0.0-RC3+190807

Issue History

Date Modified Username Field Change
2019-07-29 14:24 cdorin New Issue
2019-07-29 14:24 cdorin Status new => assigned
2019-07-29 14:24 cdorin Assigned To => p_teichmann
2019-07-29 14:24 cdorin File Added: Selection_223.png
2019-07-29 14:25 cdorin Severity minor => crash
2019-07-31 11:46 p_teichmann Status assigned => resolved
2019-07-31 11:46 p_teichmann Resolution open => fixed
2019-07-31 11:46 p_teichmann Fixed in Version => 4.0.0dev
2019-07-31 11:46 p_teichmann Note Added: 53050
2019-08-26 14:39 lime_release_bot Note Added: 53263
2019-08-26 14:39 lime_release_bot Status resolved => closed